Civics Expanded+ & ZOFE Compatibility Patch

If you liked this item, please rate it up on Steam Workshop page.

Author: MadeinCanada10

Last revision: 14 Sep at 20:42 UTC

File size: 28.67 KB

On Steam Workshop

Description:

Makes Civics Expanded+ and ZOFE compatible, mainly due to both editing the policies.

Ensure that this mod is below the other two mods in the load order if using the Paradox Launcher. If using the special mod launcher or the old one, do the reverse order.

Download
Required items:

Click the title to search on this site.


Civics Expanded+Steam Workshop
The Zenith of Fallen Empires 3.0Steam Workshop